Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000132 [SkyOS 5.0 - Beta] SDK major always 2004-07-02 17:20 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To
Priority normal Resolution no change required  
Status resolved  
Summary 0000132: Missing files from SDK
Description The following include files are missing from the SDK...

SDL includes
XML includes
iconv.h
GTK includes + other ported libraries
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000086)
robert (administrator)
2004-07-05 06:50

This are seperate libraries. I'm not sure if we should include them in the SkyOS SDK, but making them available as seperate downloads.

- Issue History
Date Modified Username Field Change
2004-07-02 17:20 centimetre New Issue
2004-07-05 06:50 robert Note Added: 0000086
2004-07-05 06:51 robert Status new => resolved
2004-07-05 06:51 robert Resolution open => no change required
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker